Template:Disambiguation/styles.css

From Starlight wiki
Revision as of 16:11, 25 May 2026 by Trosling (talk | contribs) (Created page with ".disambiguation { clear: both; margin: 0.9em 1em; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; display: flex; align-items: center; } .disambiguation-image { padding: 2px 0 2px 0.9em; text-align: center; min-width, otherwise the image shrinks lots in minerva and timeless. * flex-basis can also be used: min-width: calc(0.9em + 30px); left padding + image size: } .disambiguation-text { padding: 0.25em 0.9em; font-sty...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

.disambiguation {

   clear: both;
   margin: 0.9em 1em;
   border-top: 1px solid #ccc;
   border-bottom: 1px solid #ccc;
   display: flex;
   align-items: center;

}

.disambiguation-image { padding: 2px 0 2px 0.9em; text-align: center; /* min-width, otherwise the image shrinks lots in minerva and timeless. * flex-basis can also be used */ min-width: calc(0.9em + 30px); /* left padding + image size */ }

.disambiguation-text { padding: 0.25em 0.9em; font-style: italic; } /* */